Cisco IOS Software PTP DoS Vulnerability (cisco-sa-20180926-ptp)

High Nessus Plugin ID 117953

Synopsis

The remote device is missing a vendor-supplied security patch.

Description

According to its self-reported version, the IOS is affected by one or more vulnerabilities. Please see the included Cisco BIDs and the Cisco Security Advisory for more information.

Solution

Upgrade to the relevant fixed version referenced in Cisco bug ID(s) CSCvf94015 and CSCvh77659.

See Also

http://www.nessus.org/u?2643cbd3

https://bst.cloudapps.cisco.com/bugsearch/bug/CSCvf94015

https://bst.cloudapps.cisco.com/bugsearch/bug/CSCvh77659

Plugin Details

Severity: High

ID: 117953

File Name: cisco-sa-20180926-ptp.nasl

Version: 1.2

Type: local

Family: CISCO

Published: 2018/10/05

Modified: 2018/10/05

Dependencies: 47864

Risk Information

Risk Factor: High

CVSS Score Source: CVE-2018-0473

CVSS Score Rationale: Based on vendor provided score.

CVSSv2

Base Score: 7.8

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:C

CVSSv3

Base Score: 7.5

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

Vulnerability Information

CPE: cpe:/o:cpe:/o:cisco:ios

Required KB Items: Host/Cisco/IOS/Version

Patch Publication Date: 2018/09/26

Vulnerability Publication Date: 2018/09/26

Reference Information

CVE: CVE-2018-0473

CISCO-BUG-ID: CSCvf94015, CSCvh77659

CISCO-SA: cisco-sa-20180926-ptp

IAVA: 2018-A-0312